Update the dynamic configuration
PUT
/dynamic-config/v1
const url = 'https://example.com/dynamic-config/v1';const options = { method: 'PUT', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: '{"blob_store_fetch_concurrency_limit":1}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request PUT \ --url https://example.com/dynamic-config/v1 \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{ "blob_store_fetch_concurrency_limit": 1 }'Update the dynamic configuration
Update the dynamic configuration settings. This endpoint allows updating any field in the configuration structure.
Authorizations
Section titled “Authorizations ”Request Body required
Section titled “Request Body required ” Media type application/json
object
blob_store_fetch_concurrency_limit
required
integer
Example generated
{ "blob_store_fetch_concurrency_limit": 1}Responses
Section titled “ Responses ”Configuration updated successfully
Media type application/json
object
blob_store_fetch_concurrency_limit
required
integer
Example generated
{ "blob_store_fetch_concurrency_limit": 1}